{
  "usingComponents": {
    "topbar": "/components/topbar/index",
    "select": "/components/select/index",
    "search-select": "/components/searchSelect/index",
    "van-button": "@vant/weapp/button/index",
    "van-field": "@vant/weapp/field/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "navigator": "/components/navigator/index",
    "van-dialog": "@vant/weapp/dialog/index"
  },
  "navigationStyle": "custom"
}